import { isValidElement } from 'react';
export function isElement(element) {
  return /*#__PURE__*/isValidElement(element);
}
export function isDOMTypeElement(element) {
  return isElement(element) && typeof element.type === 'string';
}